<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Portfolio</title>
</head>

<body>

    <header id = "header_main">
        <img class="logoUnige" src="images/logo.png" alt="logoUnige">
        <span class=connexion>Se Connecter</span>
        <div class="vl">
            <h1 class=titreMain>Portfolio</h1>
        </div>
        
        <p id="descMain">Découvrez les projets de nos étudiants en lançant une recherche.</p>

    </header>
</body>
</html>